In about 2 months, the Basic profile in EasyApache will build Apache 2.4 by default. This change will not alter existing EasyApache profiles that build Apache 2.2. If you plan to update from an existing Apache 2.2 installation to Apache 2.4, we strongly recommend that you build in a test environment before you migrate Apache versions on a production server.

For the full details please go here: https://blog.webhost.pro/2014/09/easy-apache-will-start-phasing-out-of-apache-2-2/

 Wednesday, October 8, 2014

« Back